import request from '@/utils/request.js'


export const getResearchFundChart = (year) => {
  return request({
    url: '/workflow/mosr/rd/home',
    method: 'get',
    params: {year:year}
  })
}
export const getResearchFundDetail = (rdFundId) => {
  return request({
    url: `/workflow/mosr/rd/${rdFundId}`,
    method: "get"
  });
};
export const addResearchFund= (data) => {
  return request({
    url: '/workflow/mosr/rd/add',
    method: "post",
    data
  });
};
export const editResearchFund= (data) => {
  return request({
    url: '/workflow/mosr/rd/update',
    method: "post",
    data
  });
};
export const deleteResearchFund = (rdFundIds) => {
  return request({
    url: `/workflow/mosr/rd/${rdFundIds}`,
    method: "delete"
  });
};
